Commit ab630b3a authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Declare compliance with Debian policy 4.1.5

parent a6c8b7f6
...@@ -16,7 +16,7 @@ Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09), ...@@ -16,7 +16,7 @@ Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
libtest-pod-perl, libtest-pod-perl,
netbase, netbase,
perl perl
Standards-Version: 4.1.3 Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
Homepage: http://perl.overmeer.net/mailbox/ Homepage: http://perl.overmeer.net/mailbox/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment